Mise à jour v1.5 vers v3 - impossible installer SP UPGRADE

Support et assistance pour installer, mettre à jour ou migrer vers Joomla! 1.5.x

Moderators: sarki, Aidan38

Forum rules
Règles du forum
Locked
jacques67
Joomla! Fledgling
Joomla! Fledgling
Posts: 4
Joined: Tue Mar 13, 2012 12:10 pm

Mise à jour v1.5 vers v3 - impossible installer SP UPGRADE

Post by jacques67 » Thu Jul 09, 2015 12:56 pm

Bonjour,

Je souhaite éaliser la mise à jour de mon site qui est en 1.5.3 vers la v3.
J'ai déjà installé des composants, modules, plugins sans problème.
A présent que je veux installer SP Upgrade pour migrer mon site, en allant dans la Gestion des extensions puis installation je tente:
1 - Install depuis Archive à transférer et j'ai le message Erreur : Impossible de trouver un fichier Joomla! d'installation XML dans ce pack!"
je retente en règlant dans la Configuration globale : Activer le FTP sous OUI et j'ai le message JFTP::store: Bad response
Attention ! - Le fichier n'a pas pu être déplacé
JFTP::mkdir: Bad response
JFTP::chmod: Bad response
Unable to create destination
com_spupgrade_4.1.1_j3.4

2- Je dézippe l'archive et je transfère le tout sous tmp. Je règle les droits d'accès sous 777 et en lançant la commande depuis "Installer depuis un dossier" j'ai le message "Veuillez entrer un répertoire de packs"

J'ai recherché pendant des heures dans les forums sur le net. Beaucoup de personnes posent cette question et aucunes réponses n'est valable dans mon cas.
Je désespère.
J'ai essayé aussi J2xml pour migrer mais je n'arrive également pas à l'installer.
J'ai essayé aussi JUpgrade, mais là le bouton est inactif après install et ce même en changeant de navigateur
:eek:

Quelqu'un pour aider ?
Merci

Locked

Return to “1.5 - Installation, migration et mise à jour”